<%

ajax.getLastfm player = new ajax.getLastfm ();
ajax.getMyspace player2 = new ajax.getMyspace();
ajax.getVid player3 = new ajax.getVid();

out.println("<h2>"+request.getParameter("band")+"</h2>");
out.println("<br>");
out.println("<br>");
out.println(player2.getMyspacePlayer(request.getParameter("band")));
out.println("<br>");
out.println(player.getLastfmPlayer(request.getParameter("band")));
out.println("<br>");
out.println(player3.getHitVideo(request.getParameter("band")));


%>